@media screen and (max-width: 1199px) {
	
	/* Main Menu Styles */
	
	.purple-sbissio-row { padding: 110px 0 0 0; }
	.purple-sbissio-row > .wpb_column::after { bottom: -35px; }
	
	/* Column Card Styles */
	
	.column-card { margin-right: 0 !important; margin-left: 0 !important; padding: 1em; box-shadow: 0 0 1em rgba(0,0,0,0.4); }
	
}
